{% extends 'base.html.twig' %}

{% block title %}Contact{% endblock %}

{% block body %}
    <h1>Contact</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ contact.id }}</td>
            </tr>
            <tr>
                <th>Adress</th>
                <td>{{ contact.adress }}</td>
            </tr>
            <tr>
                <th>Town</th>
                <td>{{ contact.town }}</td>
            </tr>
            <tr>
                <th>PostalCode</th>
                <td>{{ contact.postalCode }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ contact.country }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_contact_index') }}">back to list</a>

    <a href="{{ path('app_contact_edit', {'id': contact.id}) }}">edit</a>

    {{ include('contact/_delete_form.html.twig') }}
{% endblock %}
